/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* layout */
body{
	font-family: 'Noto Sans', sans-serif;
	background: url(../images/top-bg.jpg) repeat-x top center #f4eae1;
}

.container{
	width: 1000px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.clear{
	clear: both;
}
a{
	text-decoration: none;
	outline: none !important;
}
.link01{
	padding:10px 0;
}
.link01 li a{
	display: block;
	padding: 8px;
	color: #fff;
	background: #5A7C00;
	-webkit-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	margin-bottom: 10px;
}
.link01 li a:hover{
	background: #49c;	
}
.title{
	position: relative;
}

#nav, #header, #content, #footer{
	display: block;
	width: 100%;
	min-width: 1000px;
}

#header{
	height: 150px;
	text-align: center;
}

.siteTitle{
	line-height: 70px;
	text-align: center;
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: rgba(44,48,52,0.7);
	padding: 0 20px;
}
.siteTitle a{
	color: #ffffff;
	font-weight: bold;
	font-size: 36px;
	padding-bottom: 3px;
}

#nav{
	background: #2f2f2f;
}
#nav > .container > ul > li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	line-height: 50px;
	text-align: center;
	position: relative;
}
#nav > .container > ul > li > a{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16x;
	display: block;
	padding: 0 20px;
}
#nav > .container > ul > li:hover > a{
	background: #e74946;	
}
#nav > .container > ul > li:hover > .dropdown{
	display: block;
}
#nav > .container > ul > li > .dropdown{
	width: 300px;
	position: absolute;
	top: auto;
	left: -20px;
	background: #e74946;
	z-index: 1000;
	padding: 10px 0;
	display: none;
	border-radius: 5px;
}
.dropdown > li{
	text-align: left !important;	
	line-height: 40px;
}
.dropdown > li > a{
	font-size: 13px;
	color: #fff;
	padding: 0 20px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.dropdown > li > a:hover{
	background: #c03a38;
}

#searchForm{
	position: absolute;
	top: -1px;
	right: 0;
}
#searchForm > div{
	position: relative;	
}
#searchForm input[type="text"]{
	background: #fff;
	border: none;
	padding: 17px;
	width: 200px;
	color: #909090;
	font-weight: bold;
	margin: 1px -5px 0 0;
}
#searchForm button{
	height: 51px;
	background: #e74946;
	border: none;
	border-left: none;
	color: #fff;
	font-size: 14px
	cursor: pointer;
	text-transform: uppercase;
	cursor: pointer;
}

#content{
	padding: 30px 0 0 0;
}

#content .main{
	width: 500px;
	margin-left: 20px;
}
#content .aside{
	width: 230px;
}

#preview{
	position: relative;
}
#preview ul,
#post{
	border-top: 3px solid #000;
}
#preview li,
#post{
	display: block;
	background: #fff;
	transition: all .25s ease-in-out;
	box-shadow: 0 0 3px #a1a1a1;
	border-bottom: 1px solid #ddd;
	padding-bottom: 30px;
}
#preview li:first-child{
	padding-top: 20px;
}
#preview li .prev-img,
#preview li .prev-img > img,
#post > .post-img,
#post > .post-img > img{
	width: 470px;
	height: auto;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
#preview dd.prev-title,
#preview dd.date,
#post dd.date,
#post dd.prev-title{
	line-height: 40px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-left: 15px;
}
#preview dd.prev-title,
#post dd.prev-title{
	background: #e56f18;
	padding: 0 20px;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}
#preview dd.date,
#post dd.date{
	font-size: 13px;
	color: #868686;
}
#preview li p,
#post > p{
	font-size: 13px;
	color: #525252;
	line-height: 1.5;
	padding: 10px 20px;
	text-align: left;
}
#preview li p > a,
#post > p > a{
	color: #e74946;
	font-weight: 600;
}
#preview li p > a:hover,
#post > p > a:hover{
	color: #13a127;
	font-weight: 600;
}

#post{
	padding: 15px 0 0 0;
}
#post > .post-img{
	margin: 20px auto;
}

.mv{
	width: 700px;
	height: 370px;
	overflow: hidden;
	margin-bottom: 20px;
}
.mv li{
	width: 700px !important;
	height: 370px !important;
	overflow: hidden;
}
.mv li > img{
	width: 700px;
	height: 320px;
}
.mv li > .pop-title{
	line-height: 50px;
}
.mv li > .pop-title a{
	display: block;
	background: #e94578;
	padding: 0 20px;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	transition: all .6s ease-in-out;
}
.mv li > .pop-title a:hover{
	background: #8bd892;
}

#info, #sublink, .blog, #popular{
	margin-bottom: 20px;
	background: #fff;
	position: relative;
	border-top: 3px solid #000;
	box-shadow: 0 0 2px #a1a1a1;
}
#info:before, #sublink:before, .blog:before, #popular:before{
	content: "";
	width: 40px;
	height: 3px;
	background: #e74946;
	position: absolute;
	top: -3px;;
	left: 0;
	
}

.title{
	font-size: 16px;
	padding: 0 20px;
	margin-bottom: 10px;
	position: relative;
	font-weight: bold;
	text-transform: capitalize;
	color: #868686;
	text-align: left;
	line-height: 35px;
	border-bottom: 1px solid #ddd;
}

#info > p{
	font-size: 13px;
	line-height: 1.8;
	color: #6e6e6e;
	text-align: left;
	padding: 0 20px 20px;
}

#sublink li{
	display: block;
	line-height: 40px;
	text-align: left;
	padding: 0 20px;	
	border-bottom: 1px solid #ddd;
}
#sublink li a{
	font-size: 13px;
	color: #525252;
}
#sublink li a:hover{
	color: #e74946;
}

#popular li {
	border-bottom: 1px solid #ddd;
	padding: 20px 0;
}
#popular li a > .pop-img{
	width: 75px;
	height: 75px;
	overflow: hidden;
	float: left;
	margin-left: 20px;
}
#popular li a > .con{
	width: 100px;
	float: right;
	padding-right: 20px;
}
#popular li a > .con > .pop-title{
	color: #2f2f2f;
	font-size: 14px;
	font-weight: bold;
}
#popular li a > .con > .date{
	font-size: 12px;
	line-height: 30px;
	color: #aeaeae;
}
#popular li > a{
	display: block;
}

.blog:before{
	background: #13a127;
}
.blogWrap{
	padding: 20px;
	text-align:center;
}

#footer{
	background: #4c4c4c;
	text-align: center;
}
#footer .copy{
	line-height: 50px;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	margin-top: 50px;
}

.bxslider{
	width: 700px !important;
}
